Comment 2 for bug 501108

James Westby (james-w) wrote :

[Updating] pycocuma (0.4.5-6-5ubuntu1 [Ubuntu] < 0.4.5-6-6 [Debian])
 * Trying to add pycocuma...
  - <pycocuma_0.4.5-6-6.dsc: downloading from http://ftp.debian.org/debian/>
  - <pycocuma_0.4.5-6-6.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <pycocuma_0.4.5-6.orig.tar.gz: already in distro - downloading from librarian>
I: pycocuma [universe] -> pycocuma_0.4.5-6-5ubuntu1 [universe].